スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

6.10以上要求ゲームがついにできた!

ついに5.50D-3が近日リリースするようです。

Yoshihiro 氏から
機動戦士ガンダム ガンダムVS.ガンダムNEXTPLUS
が CFW 5.50 GEN-D3 で動作している画像が公開されました。

また CFW 5.50 GEN-D3(5.03 HEN-C)をリリースする詳細な予定日 は予告しないので
毎日サイトをチェックしてほしいといっています

これでファンタシースターポータブル2には
間に合いそうですね
よかったです。

関連記事
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。